     .top-phone {
          padding: 7px 10px 7px 10px;
          line-height: 24px;
          width: auto;
          white-space: nowrap;
      }  
      .top-phone img {
          margin: 0px 0px 0px 8px;
          float: right;
      }      
      #nav {
          text-align: center;
      }      
      #nav ul {
          margin: 0px;
          display: inline-block;
      }      
      .banner-center .download {
          padding: 7px 45px 0 11px;
          text-align: right;
          width: 83px;      
      }      
      .banner-center .learn {
          padding: 7px 45px 0 11px;
          width: 107px;
          text-align: right;
      }      
      .surfing-free a {
          padding: 5px 60px 0px 0px;
          width: 167px;
      }      
      .award-features ul li {
          background-position: 100% 4px;
          padding: 0 33px 0 0px;
      }      
      .award-buy {
          padding: 4px 10px 0px 0px;
          width: 236px;
      }      
      .quick-premium {
          padding: 20px 35px 10px 35px;
      }
      .quick-premium ul li {
          background-position: 100% 4px;
          padding: 0 33px 0 0px;
      }      
      .quick-premium h5 {
          margin: 0px 0px 0px 0px;
      }      
      .quick-services {
          width: 410px;
      }      
      .footer-affiliate .join {
          height: 36px;
          margin: 10px 0 30px 80px;
          padding: 34px 30px 0px 0px;
          width: 196px;
      }      
      .footer-contant .mail {
          width: 210px;
      }      
      .footer-contant .mail li img {
          display: inline-block;
          float: right;
          margin: 0px 0px 0px 10px;
      }      
      .footer-contant .address li img {
          display: inline-block;
          float: right;
          margin: 0px 0px 0px 10px;
      }      

    .order-purchase a {
        padding: 13px 30px 0px 72px;
        width: 66px;
    }
    .order-product ul {
        direction: ltr;
    }
